SEPARATEALPHABLENDENABLE(3CgFX)

NAME
SeparateAlphaBlendEnable - 3D API separate alpha blend enable

USAGE
SeparateAlphaBlendEnable = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enables Direct3D's separate alpha blend mode. See the D3DRS_SEPARATEALPHABLENDENABLE render state description for DirectX 9.

The standard reset callback sets the SeparateAlphaBlendEnable state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
AlphaBlendEnable, BlendEnable, BlendColor, BlendEquation, BlendEquationSeparate, BlendFunc, BlendFuncSeparate, BlendOp, DestBlend, IndexedVertexBlendEnable, SrcBlend, VertexBlend, BlendOpAlpha, DestBlendAlpha, SrcBlendAlpha